<?xml version="1.0" encoding="UTF-8"?>
<databrowser>
  <title>Water Cooling System</title>
  <show_toolbar>true</show_toolbar>
  <update_period>1.0</update_period>
  <scroll_step>1</scroll_step>
  <scroll>false</scroll>
  <start>2020-08-14 10:59:39.532</start>
  <end>2020-08-14 11:06:22.244</end>
  <archive_rescale>NONE</archive_rescale>
  <foreground>
    <red>229</red>
    <green>229</green>
    <blue>229</blue>
  </foreground>
  <background>
    <red>77</red>
    <green>77</green>
    <blue>77</blue>
  </background>
  <title_font>Cantarell|16|1</title_font>
  <label_font>Cantarell|18|1</label_font>
  <scale_font>Cantarell|10|0</scale_font>
  <legend_font>Cantarell|10|0</legend_font>
  <axes>
    <axis>
      <visible>true</visible>
      <name>Value Axis</name>
      <use_axis_name>false</use_axis_name>
      <use_trace_names>true</use_trace_names>
      <right>false</right>
      <color>
        <red>255</red>
        <green>165</green>
        <blue>0</blue>
      </color>
      <min>-23.55</min>
      <max>494.55</max>
      <grid>true</grid>
      <autoscale>true</autoscale>
      <log_scale>false</log_scale>
    </axis>
    <axis>
      <visible>true</visible>
      <name>Value 1</name>
      <use_axis_name>false</use_axis_name>
      <use_trace_names>true</use_trace_names>
      <right>false</right>
      <color>
        <red>0</red>
        <green>0</green>
        <blue>0</blue>
      </color>
      <min>-11.0</min>
      <max>231.0</max>
      <grid>false</grid>
      <autoscale>true</autoscale>
      <log_scale>false</log_scale>
    </axis>
    <axis>
      <visible>true</visible>
      <name>Value 2</name>
      <use_axis_name>false</use_axis_name>
      <use_trace_names>true</use_trace_names>
      <right>false</right>
      <color>
        <red>0</red>
        <green>0</green>
        <blue>0</blue>
      </color>
      <min>0.00818</min>
      <max>0.02842</max>
      <grid>false</grid>
      <autoscale>true</autoscale>
      <log_scale>false</log_scale>
    </axis>
    <axis>
      <visible>true</visible>
      <name>Value 3</name>
      <use_axis_name>false</use_axis_name>
      <use_trace_names>true</use_trace_names>
      <right>false</right>
      <color>
        <red>0</red>
        <green>0</green>
        <blue>0</blue>
      </color>
      <min>-0.123</min>
      <max>2.583</max>
      <grid>false</grid>
      <autoscale>true</autoscale>
      <log_scale>false</log_scale>
    </axis>
  </axes>
  <annotations>
  </annotations>
  <pvlist>
    <pv>
      <display_name>P-62011:PumpOUTFreq</display_name>
      <visible>true</visible>
      <name>CrS-CMS:Cryo-P-62011:PumpOUTFreq</name>
      <axis>0</axis>
      <color>
        <red>255</red>
        <green>0</green>
        <blue>0</blue>
      </color>
      <trace_type>AREA</trace_type>
      <linewidth>2</linewidth>
      <line_style>SOLID</line_style>
      <point_type>NONE</point_type>
      <point_size>2</point_size>
      <waveform_index>0</waveform_index>
      <period>0.0</period>
      <ring_size>5000</ring_size>
      <request>OPTIMIZED</request>
    </pv>
    <pv>
      <display_name>P-62011:PumpOUTVoltage</display_name>
      <visible>true</visible>
      <name>CrS-CMS:Cryo-P-62011:PumpOUTVoltage</name>
      <axis>1</axis>
      <color>
        <red>0</red>
        <green>255</green>
        <blue>0</blue>
      </color>
      <trace_type>AREA</trace_type>
      <linewidth>2</linewidth>
      <line_style>SOLID</line_style>
      <point_type>NONE</point_type>
      <point_size>2</point_size>
      <waveform_index>0</waveform_index>
      <period>0.0</period>
      <ring_size>5000</ring_size>
      <request>OPTIMIZED</request>
    </pv>
    <pv>
      <display_name>P-62011:PumpOUTCurrent</display_name>
      <visible>true</visible>
      <name>CrS-CMS:Cryo-P-62011:PumpOUTCurrent</name>
      <axis>2</axis>
      <color>
        <red>0</red>
        <green>0</green>
        <blue>255</blue>
      </color>
      <trace_type>AREA</trace_type>
      <linewidth>2</linewidth>
      <line_style>SOLID</line_style>
      <point_type>NONE</point_type>
      <point_size>2</point_size>
      <waveform_index>0</waveform_index>
      <period>0.0</period>
      <ring_size>5000</ring_size>
      <request>OPTIMIZED</request>
    </pv>
    <pv>
      <display_name>P-62011:PumpOUTPower</display_name>
      <visible>true</visible>
      <name>CrS-CMS:Cryo-P-62011:PumpOUTPower</name>
      <axis>3</axis>
      <color>
        <red>255</red>
        <green>127</green>
        <blue>0</blue>
      </color>
      <trace_type>AREA</trace_type>
      <linewidth>2</linewidth>
      <line_style>SOLID</line_style>
      <point_type>NONE</point_type>
      <point_size>2</point_size>
      <waveform_index>0</waveform_index>
      <period>0.0</period>
      <ring_size>5000</ring_size>
      <request>OPTIMIZED</request>
    </pv>
  </pvlist>
</databrowser>
